nl:
  devise:
    confirmations:
      confirmed: Je account is geactiveerd. Je bent nu ingelogd.
      send_instructions: Je ontvangt binnen enkele minuten een e-mail met instructies
        om je account te activeren.
      send_paranoid_instructions: 
      new:
        resend_confirmation: Stuur bevestigingsinstructies nogmaals
    failure:
      already_authenticated: Je bent al ingelogd.
      inactive: Je account is nog niet geactiveerd.
      invalid: Gebruikersnaam of wachtwoord ongeldig.
      locked: Je account is geblokkeerd.
      last_attempt: 
      not_found_in_database: Ongeldig e-mailadres of wachtwoord.
      timeout: Je sessie is verlopen. Log opnieuw in om verder te gaan.
      unauthenticated: Log in of registreer om verder te gaan.
      unconfirmed: Activeer je account om verder te gaan.
      invalid_token: Ongeldig authenticatietoken.
    mailer:
      confirmation_instructions:
        subject: Bevestigingsinstructies
        you_can_confirm: 'Je kunt je account bevestigen via onderstaande link:'
        confirm: Bevestig mijn account
      reset_password_instructions:
        subject: Wachtwoord reset instructies
        someone_requested: Iemand heeft een aanvraag gedaan om je wachtwoord te wijzigen.
          Je kunt dit doen via onderstaande link.
        change: Wijzig mijn wachtwoord
        then_connect: 
        wont_change: Je wachtwoord zal niet worden gewijzigd totdat je via bovenstaande
          link een nieuwe hebt gekozen.
        ignore: Als je hier niet om hebt gevraagd kun je deze mail gewoon negeren.
      unlock_instructions:
        subject: Ontgrendelingsinstructies
        account_locked: Je account is vergrendeld vanwege te veel mislukte aanmeldpogingen.
        click_to_unlock: 'Klik op onderstaande link om je account te ontgrendelen:'
        unlock: Ontgrendel mijn account
      password_change:
        subject: Wachtwoord gewijzigd
      welcome: Welkom %{username}!
      hello: Hallo %{username}!
      inviter:
        has_invited_you: "%{name}"
        have_invited_you: "%{names} heeft je uitgenodigd om lid te worden van diaspora*"
        accept_at: op %{url}, je kunt deze accepteren via onderstaande link.
    omniauth_callbacks:
      failure: 
      success: 
    passwords:
      no_token: 
      send_instructions: Je ontvangt binnen enkele minuten een e-mail met instructies
        om je wachtwoord opnieuw in te stellen.
      send_paranoid_instructions: 
      updated: Je wachtwoord is veranderd. Je bent nu ingelogd.
      updated_not_active: Je wachtwoord is succesvol gewijzigd.
      edit:
        change_password: Wijzig mijn wachtwoord
        new_password: Nieuw wachtwoord
        confirm_password: Bevestig wachtwoord
      new:
        forgot_password: Wachtwoord vergeten?
        reset_password: Herstel wachtwoord
        email: E-mailadres
        send_password_instructions: Stuur mij instructies om mijn wachtwoord te resetten
    registrations:
      destroyed: Tot ziens! Je account is succesvol verwijderd. We hopen je snel terug
        te zien.
      signed_up: Je bent succesvol geregistreerd. Indien aangevinkt is er een bevestiging
        naar je e-mail gestuurd.
      signed_up_but_inactive: 
      signed_up_but_locked: 
      signed_up_but_unconfirmed: 
      update_needs_confirmation: 
      updated: Je account is succesvol geüpdate.
    sessions:
      signed_in: Je bent succesvol ingelogd.
      signed_out: Je bent succesvol uitgelogd.
      already_signed_out: Succesvol uitgelogd.
      new:
        login: Inloggen
        username: Gebruikersnaam
        password: Wachtwoord
        sign_in: Log in
        remember_me: Onthoud mij
        modern_browsers: ondersteunt alleen moderne browsers.
    unlocks:
      send_instructions: Je ontvangt binnen enkele minuten een e-mail met instructies
        om je account te deblokkeren.
      send_paranoid_instructions: Als je account bestaat, dan ontvang je een email
        met instructies hoe de blokkering op te heffen, binnen een paar minuten.
      unlocked: Je account is succesvol gedeblokkeerd. Je bent nu ingelogd.
      new:
        resend_unlock: Stuur ontgrendelinstructies nogmaals
    invitations:
      send_instructions: Je uitnodiging is verzonden.
      invitation_token_invalid: Onze excuses! Die uitnodigingstoken is ongeldig.
      updated: Wachtwoord succesvol veranderd. Je bent nu ingelogd.
    shared:
      links:
        sign_in: Inloggen
        sign_up: Creëer een account
        sign_up_closed: Vrij registreren is momenteel niet mogelijk.
        forgot_your_password: Wachtwoord vergeten?
        receive_confirmation: Geen bevestigingsinstructies ontvangen?
        receive_unlock: Geen ontgrendelinstructies ontvangen?
  errors:
    messages:
      already_confirmed: is al geactiveerd
      confirmation_period_expired: 
      expired: is vervallen, vraag een nieuwe aan
      not_found: niet gevonden
      not_locked: is niet geblokkeerd
